Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:30:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I was waiting for my order from really long but it took a lot of time so currently I m in India as I had some urgent emergency I had to leave what can I do with my order.
Will u cancel it and refund my 30 sar in my account so that when I get back I can use it 
Please help https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220628